<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>ModelTab</class>
 <widget class="QWidget" name="ModelTab">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>713</width>
    <height>501</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <layout class="QHBoxLayout" name="horizontalLayout" stretch="0,1">
   <item>
    <layout class="QVBoxLayout" name="leftPanel" stretch="0,1,0">
     <item>
      <widget class="QGroupBox" name="parametersGroup">
       <property name="minimumSize">
        <size>
         <width>300</width>
         <height>0</height>
        </size>
       </property>
       <property name="title">
        <string>Model Parameters</string>
       </property>
       <property name="flat">
        <bool>true</bool>
       </property>
       <layout class="QGridLayout" name="gridLayout">
        <item row="0" column="0">
         <layout class="QGridLayout" name="parametersGrid" columnstretch="0"/>
        </item>
       </layout>
      </widget>
     </item>
     <item>
      <spacer name="parametersSpacer">
       <property name="orientation">
        <enum>Qt::Vertical</enum>
       </property>
       <property name="sizeHint" stdset="0">
        <size>
         <width>20</width>
         <height>308</height>
        </size>
       </property>
      </spacer>
     </item>
     <item>
      <layout class="QHBoxLayout" name="leftFooter">
       <item>
        <spacer name="leftFooterSpacer">
         <property name="orientation">
          <enum>Qt::Horizontal</enum>
         </property>
         <property name="sizeHint" stdset="0">
          <size>
           <width>40</width>
           <height>20</height>
          </size>
         </property>
        </spacer>
       </item>
       <item>
        <widget class="QPushButton" name="importParamsBtn">
         <property name="text">
          <string>Import…</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QPushButton" name="exportParamsBtn">
         <property name="text">
          <string>Export…</string>
         </property>
        </widget>
       </item>
      </layout>
     </item>
    </layout>
   </item>
   <item>
    <layout class="QVBoxLayout" name="rightPanel" stretch="2,3,0">
     <item>
      <widget class="QGroupBox" name="sectionPlotGroup">
       <property name="title">
        <string>Breach Cross Section</string>
       </property>
       <property name="flat">
        <bool>true</bool>
       </property>
       <layout class="QVBoxLayout" name="verticalLayout_3">
        <item>
         <widget class="widgets::BreachSectionPlot" name="breachSection" native="true"/>
        </item>
       </layout>
      </widget>
     </item>
     <item>
      <widget class="QGroupBox" name="variablePlotGroup">
       <property name="title">
        <string>Variable Plots</string>
       </property>
       <property name="flat">
        <bool>true</bool>
       </property>
       <layout class="QVBoxLayout" name="verticalLayout">
        <item>
         <widget class="gui::SingleHydrograph" name="hydrograph" native="true"/>
        </item>
       </layout>
      </widget>
     </item>
     <item>
      <layout class="QHBoxLayout" name="rightFooter">
       <item>
        <spacer name="rightFooterSpacer">
         <property name="orientation">
          <enum>Qt::Horizontal</enum>
         </property>
         <property name="sizeHint" stdset="0">
          <size>
           <width>40</width>
           <height>20</height>
          </size>
         </property>
        </spacer>
       </item>
       <item>
        <widget class="QPushButton" name="exportModelRunBtn">
         <property name="enabled">
          <bool>false</bool>
         </property>
         <property name="text">
          <string>Export Model Run…</string>
         </property>
        </widget>
       </item>
       <item>
        <widget class="QPushButton" name="runBtn">
         <property name="text">
          <string>Run Model</string>
         </property>
        </widget>
       </item>
      </layout>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>widgets::BreachSectionPlot</class>
   <extends>QWidget</extends>
   <header>gui/widgets/breachSectionPlot.h</header>
  </customwidget>
  <customwidget>
   <class>gui::SingleHydrograph</class>
   <extends>QWidget</extends>
   <header>gui/widgets/singleHydrograph.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
